CREATE TABLE VS4TInventoryMB2
	(
	TIn2TInvNo nvarchar(30) NOT NULL,
	TIn2Ln int NOT NULL,
	TIn2TACPTACYID int NULL,
	TIn2TACPID int NULL,
	TIn2TPdtCode nvarchar(30) NULL,
	TIn2Custom1 nvarchar(30) NULL,
	TIn2SerialNo nvarchar(30) NULL,
	TIn2LotNo nvarchar(30) NOT NULL,
	TIn2LotDate datetime NULL,
	TIn2ScrapLevel nvarchar(30) NULL,
	TIn2QuantityCalc float(53) NULL,
	TIn2UnitRatio real NULL,
	TIn2QuantityBase float(53) NULL,
	TIn2TUntCode nvarchar(30) NULL,
	TIn2InQuantity float(53) NULL,
	TIn2OutQuantity float(53) NULL,
	TIn2AmouQuantity float(53) NULL,
	TIn2InQuantity2 float(53) NULL,
	TIn2OutQuantity2 float(53) NULL,
	TIn2AmouQuantity2 float(53) NULL,
	TIn2InQuantity3 float(53) NULL,
	TIn2OutQuantity3 float(53) NULL,
	TIn2AmouQuantity3 float(53) NULL,
	TIn2Amount money NULL,
	TIn2Status smallint NULL,
	TIn2FromTLctCode nvarchar(30) NULL,
	TIn2TLctCode nvarchar(30) NULL,
	TIn2FromTPltCode nvarchar(30) NULL,
	TIn2TPltCode nvarchar(30) NULL,
	TIn2Description nvarchar(150) NULL,
	TIn2TInTAlias nvarchar(30) NULL,
	TIn2TSODNo nvarchar(30) NULL,
	TIn2TSOBLn int NULL,
	TIn2TMDSLn int NULL,
	TIn2SourceType smallint NULL,
	TIn2SourceNo nvarchar(30) NULL,
	TIn2SourceLn int NULL,
	TIn2QuantityText nvarchar(255) NULL,
	TIn2QuantityCutTxt nvarchar(255) NULL,
	TIn2QuantityCut float(53) NULL,
	TIn2QuantityFirst float(53) NULL,
	TIn2Arrear float(53) NULL,
	TIn2Show smallint NULL,
	TIn2AgentPrice money NULL,
	TIn2QAStatus smallint NULL,
	TIn2QANote nvarchar(255) NULL,
	TIn2Flag1 smallint NULL,
	TIn2Flag2 smallint NULL,
	TIn2Flag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryMB2 ADD CONSTRAINT
	PK_VS4TInventoryMB2 PRIMARY KEY CLUSTERED 
	(
	TIn2TInvNo,
	TIn2Ln
	) ON [PRIMARY]

GO
